Subject: Re: bug#23006: 25.0.92; Loading Tramp breaks pcomplete in eshell-mode

From: Dmitry Gutov <[email-masked]>
Date: Sun, 20 Mar 2016 17:59:34 +0200

On 03/20/2016 05:54 PM, Michael Albinus wrote:

> Anyway, the purpose of *this* bug report is that non-essential hasn't
> been bound, and nobody could explain to me why it is wrong to bind it in
> pcomplete.

Probably because, if I have typed a valid remote file name for which 
there's no connection, and I explicitly invoke pcomplete, I *want* you 
to prompt me for login and password.